html {
height: 100%;
}

body {
  height: 100%;
  background-color: #dbdbc6;
}

.headline {
	background-color: #d7dadf;
  	background-color: #74bbc5;
	padding: 15px 25px;
	border: #b5aeae 1px solid;
}

.nav-link {
	cursor: pointer;
	
}


.content {
  background-color: #e8e5f3;
  padding: 15px;

}

.fullpage {
	margin-top:25px;
}

.choosecorrection {
	height: 74px!important;
}